BODY,HTML { font-size:12pt; }
SPAN {cursor:null;}
A:link { font-weight:light;text-decoration:none; }
A:visited { font-weight:light;text-decoration:none; }
A:hover { font-weight:bold;text-decoration:none;background:black; }
A:active { font-weight:bold;text-decoration:none; }
<STYLE TYPE="text/css">
<!--
.black6    { font-size:6pt;    color:black;   }
.black7    { font-size:7pt;    color:black;   }
.black8    { font-size:8pt;    color:black;   }
.black9    { font-size:9pt;    color:black;   }
.black10   { font-size:10pt;   color:black;   }
.black105  { font-size:10.5pt; color:black;   }
.black11   { font-size:11pt;   color:black;   }
.black12   { font-size:12pt;   color:black;   }
.black14   { font-size:14pt;   color:black;   }
.black16   { font-size:16pt;   color:black;   }
.black18   { font-size:18pt;   color:black;   }
.black24   { font-size:24pt;   color:black;   }
.black28   { font-size:28pt;   color:black;   }
.black36   { font-size:36pt;   color:black;   }
.vdcyan6   { font-size:6pt;    color:#324c64; }
.vdcyan7   { font-size:7pt;    color:#324c64; }
.vdcyan8   { font-size:8pt;    color:#324c64; }
.vdcyan9   { font-size:9pt;    color:#324c64; }
.vdcyan10  { font-size:10pt;   color:#324c64; }
.vdcyan105 { font-size:10.5pt; color:#324c64; }
.vdcyan11  { font-size:11pt;   color:#324c64; }
.vdcyan12  { font-size:12pt;   color:#324c64; }
.vdcyan14  { font-size:14pt;   color:#324c64; }
.vdcyan16  { font-size:16pt;   color:#324c64; }
.vdcyan18  { font-size:18pt;   color:#324c64; }
.vdcyan24  { font-size:24pt;   color:#324c64; }
.vdcyan28  { font-size:28pt;   color:#324c64; }
.vdcyan36  { font-size:36pt;   color:#324c64; }
.dcyan6    { font-size:6pt;    color:#4c829c; }
.dcyan7    { font-size:7pt;    color:#4c829c; }
.dcyan8    { font-size:8pt;    color:#4c829c; }
.dcyan9    { font-size:9pt;    color:#4c829c; }
.dcyan10   { font-size:10pt;   color:#4c829c; }
.dcyan105  { font-size:10.5pt; color:#4c829c; }
.dcyan11   { font-size:11pt;   color:#4c829c; }
.dcyan12   { font-size:12pt;   color:#4c829c; }
.dcyan14   { font-size:14pt;   color:#4c829c; }
.dcyan16   { font-size:16pt;   color:#4c829c; }
.dcyan18   { font-size:18pt;   color:#4c829c; }
.dcyan24   { font-size:24pt;   color:#4c829c; }
.dcyan28   { font-size:28pt;   color:#4c829c; }
.dcyan36   { font-size:36pt;   color:#4c829c; }
.mcyan6    { font-size:6pt;    color:#99ced9; }
.mcyan7    { font-size:7pt;    color:#99ced9; }
.mcyan8    { font-size:8pt;    color:#99ced9; }
.mcyan9    { font-size:9pt;    color:#99ced9; }
.mcyan10   { font-size:10pt;   color:#99ced9; }
.mcyan105  { font-size:10.5pt; color:#99ced9; }
.mcyan11   { font-size:11pt;   color:#99ced9; }
.mcyan12   { font-size:12pt;   color:#99ced9; }
.mcyan14   { font-size:14pt;   color:#99ced9; }
.mcyan16   { font-size:16pt;   color:#99ced9; }
.mcyan18   { font-size:18pt;   color:#99ced9; }
.mcyan24   { font-size:24pt;   color:#99ced9; }
.mcyan28   { font-size:28pt;   color:#99ced9; }
.mcyan36   { font-size:36pt;   color:#99ced9; }
.mlcyan6   { font-size:6pt;    color:#aadfea; }
.mlcyan7   { font-size:7pt;    color:#aadfea; }
.mlcyan8   { font-size:8pt;    color:#aadfea; }
.mlcyan9   { font-size:9pt;    color:#aadfea; }
.mlcyan10  { font-size:10pt;   color:#aadfea; }
.mlcyan105 { font-size:10.5pt; color:#aadfea; }
.mlcyan11  { font-size:11pt;   color:#aadfea; }
.mlcyan12  { font-size:12pt;   color:#aadfea; }
.mlcyan14  { font-size:14pt;   color:#aadfea; }
.mlcyan16  { font-size:16pt;   color:#aadfea; }
.mlcyan18  { font-size:18pt;   color:#aadfea; }
.mlcyan24  { font-size:24pt;   color:#aadfea; }
.mlcyan28  { font-size:28pt;   color:#aadfea; }
.mlcyan36  { font-size:36pt;   color:#aadfea; }
.lcyan6    { font-size:6pt;    color:#ccffff; }
.lcyan7    { font-size:7pt;    color:#ccffff; }
.lcyan8    { font-size:8pt;    color:#ccffff; }
.lcyan9    { font-size:9pt;    color:#ccffff; }
.lcyan10   { font-size:10pt;   color:#ccffff; }
.lcyan105  { font-size:10.5pt; color:#ccffff; }
.lcyan11   { font-size:11pt;   color:#ccffff; }
.lcyan12   { font-size:12pt;   color:#ccffff; }
.lcyan14   { font-size:14pt;   color:#ccffff; }
.lcyan16   { font-size:16pt;   color:#ccffff; }
.lcyan18   { font-size:18pt;   color:#ccffff; }
.lcyan24   { font-size:24pt;   color:#ccffff; }
.lcyan28   { font-size:28pt;   color:#ccffff; }
.lcyan36   { font-size:36pt;   color:#ccffff; }
.ivory6    { font-size:6pt;    color:ivory;   }
.ivory7    { font-size:7pt;    color:ivory;   }
.ivory8    { font-size:8pt;    color:ivory;   }
.ivory9    { font-size:9pt;    color:ivory;   }
.ivory10   { font-size:10pt;   color:ivory;   }
.ivory105  { font-size:10.5pt; color:ivory;   }
.ivory11   { font-size:11pt;   color:ivory;   }
.ivory12   { font-size:12pt;   color:ivory;   }
.ivory14   { font-size:14pt;   color:ivory;   }
.ivory16   { font-size:16pt;   color:ivory;   }
.ivory18   { font-size:18pt;   color:ivory;   }
.ivory24   { font-size:24pt;   color:ivory;   }
.ivory28   { font-size:28pt;   color:ivory;   }
.ivory36   { font-size:36pt;   color:ivory;   }
.gray6     { font-size:6pt;    color:#cccccc; }
.gray7     { font-size:7pt;    color:#cccccc; }
.gray8     { font-size:8pt;    color:#cccccc; }
.gray9     { font-size:9pt;    color:#cccccc; }
.gray10    { font-size:10pt;   color:#cccccc; }
.gray105   { font-size:10.5pt; color:#cccccc; }
.gray11    { font-size:11pt;   color:#cccccc; }
.gray12    { font-size:12pt;   color:#cccccc; }
.gray14    { font-size:14pt;   color:#cccccc; }
.gray16    { font-size:16pt;   color:#cccccc; }
.gray18    { font-size:18pt;   color:#cccccc; }
.gray24    { font-size:24pt;   color:#cccccc; }
.gray28    { font-size:28pt;   color:#cccccc; }
.gray36    { font-size:36pt;   color:#cccccc; }
.gold6     { font-size:6pt;    color:#cccc99; }
.gold7     { font-size:7pt;    color:#cccc99; }
.gold8     { font-size:8pt;    color:#cccc99; }
.gold9     { font-size:9pt;    color:#cccc99; }
.gold10    { font-size:10pt;   color:#cccc99; }
.gold105   { font-size:10.5pt; color:#cccc99; }
.gold11    { font-size:11pt;   color:#cccc99; }
.gold12    { font-size:12pt;   color:#cccc99; }
.gold14    { font-size:14pt;   color:#cccc99; }
.gold16    { font-size:16pt;   color:#cccc99; }
.gold18    { font-size:18pt;   color:#cccc99; }
.gold24    { font-size:24pt;   color:#cccc99; }
.gold28    { font-size:28pt;   color:#cccc99; }
.gold36    { font-size:36pt;   color:#cccc99; }
.BobS6     { font-size:6pt;    color:#dcc750; }
.BobS7     { font-size:7pt;    color:#dcc750; }
.BobS8     { font-size:8pt;    color:#dcc750; }
.BobS9     { font-size:9pt;    color:#dcc750; }
.BobS10    { font-size:10pt;   color:#dcc750; }
.BobS105   { font-size:10.5pt; color:#dcc750; }
.BobS11    { font-size:11pt;   color:#dcc750; }
.BobS12    { font-size:12pt;   color:#dcc750; }
.BobS14    { font-size:14pt;   color:#dcc750; }
.BobS16    { font-size:16pt;   color:#dcc750; }
.BobS18    { font-size:18pt;   color:#dcc750; }
.BobS24    { font-size:24pt;   color:#dcc750; }
.BobS28    { font-size:28pt;   color:#dcc750; }
.BobS36    { font-size:36pt;   color:#dcc750; }
.bgold6    { font-size:6pt;    color:gold;    }
.bgold7    { font-size:7pt;    color:gold;    }
.bgold8    { font-size:8pt;    color:gold;    }
.bgold9    { font-size:9pt;    color:gold;    }
.bgold10   { font-size:10pt;   color:gold;    }
.bgold105  { font-size:10.5pt; color:gold;    }
.bgold11   { font-size:11pt;   color:gold;    }
.bgold12   { font-size:12pt;   color:gold;    }
.bgold14   { font-size:14pt;   color:gold;    }
.bgold16   { font-size:16pt;   color:gold;    }
.bgold18   { font-size:18pt;   color:gold;    }
.bgold24   { font-size:24pt;   color:gold;    }
.bgold28   { font-size:28pt;   color:gold;    }
.bgold36   { font-size:36pt;   color:gold;    }
.red6      { font-size:6pt;    color:red;     }
.red7      { font-size:7pt;    color:red;     }
.red8      { font-size:8pt;    color:red;     }
.red9      { font-size:9pt;    color:red;     }
.red10     { font-size:10pt;   color:red;     }
.red105    { font-size:10.5pt; color:red;     }
.red11     { font-size:11pt;   color:red;     }
.red12     { font-size:12pt;   color:red;     }
.red14     { font-size:14pt;   color:red;     }
.red16     { font-size:16pt;   color:red;     }
.red18     { font-size:18pt;   color:red;     }
.red24     { font-size:24pt;   color:red;     }
.red28     { font-size:28pt;   color:red;     }
.red36     { font-size:36pt;   color:red;     }
.green6    { font-size:6pt;    color:green;   }
.green7    { font-size:7pt;    color:green;   }
.green8    { font-size:8pt;    color:green;   }
.green9    { font-size:9pt;    color:green;   }
.bgreen9   { font-size:9pt;    font-weight: bold;  color:green;   }
.green10   { font-size:10pt;   color:green;   }
.green105  { font-size:10.5pt; color:green;   }
.green11   { font-size:11pt;   color:green;   }
.green12   { font-size:12pt;   color:green;   }
.green14   { font-size:14pt;   color:green;   }
.green16   { font-size:16pt;   color:green;   }
.green18   { font-size:18pt;   color:green;   }
.green24   { font-size:24pt;   color:green;   }
.green28   { font-size:28pt;   color:green;   }
.green36   { font-size:36pt;   color:green;   }
.blue6     { font-size:6pt;    color:blue;    }
.blue7     { font-size:7pt;    color:blue;    }
.blue8     { font-size:8pt;    color:blue;    }
.blue9     { font-size:9pt;    color:blue;    }
.blue10    { font-size:10pt;   color:blue;    }
.blue105   { font-size:10.5pt; color:blue;    }
.blue11    { font-size:11pt;   color:blue;    }
.blue12    { font-size:12pt;   color:blue;    }
.blue14    { font-size:14pt;   color:blue;    }
.blue16    { font-size:16pt;   color:blue;    }
.blue18    { font-size:18pt;   color:blue;    }
.blue24    { font-size:24pt;   color:blue;    }
.blue28    { font-size:28pt;   color:blue;    }
.blue36    { font-size:36pt;   color:blue;    }
.cyan6     { font-size:6pt;    color:#00ffff; }
.cyan7     { font-size:7pt;    color:#00ffff; }
.cyan8     { font-size:8pt;    color:#00ffff; }
.cyan9     { font-size:9pt;    color:#00ffff; }
.cyan10    { font-size:10pt;   color:#00ffff; }
.cyan105   { font-size:10.5pt; color:#00ffff; }
.cyan11    { font-size:11pt;   color:#00ffff; }
.cyan12    { font-size:12pt;   color:#00ffff; }
.cyan14    { font-size:14pt;   color:#00ffff; }
.cyan16    { font-size:16pt;   color:#00ffff; }
.cyan18    { font-size:18pt;   color:#00ffff; }
.cyan24    { font-size:24pt;   color:#00ffff; }
.cyan28    { font-size:28pt;   color:#00ffff; }
.cyan36    { font-size:36pt;   color:#00ffff; }
.darkcyan6   { font-size:6pt;    color:#008b8b; }
.darkcyan7   { font-size:7pt;    color:#008b8b; }
.darkcyan8   { font-size:8pt;    color:#008b8b; }
.darkcyan9   { font-size:9pt;    color:#008b8b; }
.darkcyan10  { font-size:10pt;   color:#008b8b; }
.darkcyan105 { font-size:10.5pt; color:#008b8b; }
.darkcyan11  { font-size:11pt;   color:#008b8b; }
.darkcyan12  { font-size:12pt;   color:#008b8b; }
.darkcyan14  { font-size:14pt;   color:#008b8b; }
.darkcyan16  { font-size:16pt;   color:#008b8b; }
.darkcyan18  { font-size:18pt;   color:#008b8b; }
.darkcyan24  { font-size:24pt;   color:#008b8b; }
.darkcyan28  { font-size:28pt;   color:#008b8b; }
.darkcyan36  { font-size:36pt;   color:#008b8b; }
.dimcyan6   { font-size:6pt;    color:#318888; }
.dimcyan7   { font-size:7pt;    color:#318888; }
.dimcyan8   { font-size:8pt;    color:#318888; }
.dimcyan9   { font-size:9pt;    color:#318888; }
.dimcyan10  { font-size:10pt;   color:#318888; }
.dimcyan105 { font-size:10.5pt; color:#318888; }
.dimcyan11  { font-size:11pt;   color:#318888; }
.dimcyan12  { font-size:12pt;   color:#318888; }
.dimcyan14  { font-size:14pt;   color:#318888; }
.dimcyan16  { font-size:16pt;   color:#318888; }
.dimcyan18  { font-size:18pt;   color:#318888; }
.dimcyan24  { font-size:24pt;   color:#318888; }
.dimcyan28  { font-size:28pt;   color:#318888; }
.dimcyan36  { font-size:36pt;   color:#318888; }
.white6   { font-size:6pt;    color:white; }
.white7   { font-size:7pt;    color:white; }
.white8   { font-size:8pt;    color:white; }
.white9   { font-size:9pt;    color:white; }
.white10  { font-size:10pt;   color:white; }
.white105 { font-size:10.5pt; color:white; }
.white11  { font-size:11pt;   color:white; }
.white12  { font-size:12pt;   color:white; }
.white14  { font-size:14pt;   color:white; }
.white16  { font-size:16pt;   color:white; }
.white18  { font-size:18pt;   color:white; }
.white24  { font-size:24pt;   color:white; }
.white28  { font-size:28pt;   color:white; }
.white36  { font-size:36pt;   color:white; }
-->
</STYLE>
